/* RESPONSIVE MIN-WIDTH STYLES */
/* FRCTVIII */
.f_responsive_min_ver::after {content:'Responsive min v1.29'}

/* FIX HEADER FLOATS */
.title-area {
    float: none;
    grid-column: 1;
    grid-row: 1;
}
.menu-primary {display:flex;gap:var(--main-menu-gap);}
.nav-primary > .wrap {width:100%}
.nav-primary {
    float: none;
    margin:0;
    width:100%;
}

/* SITE-HEADER */
.site-header {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 9999;
}

.admin-bar .site-header {
    top: 32px;
}

/* GENESIS MENU  */

#menu-main-menu {flex-flow:nowrap}
.header-widget-area {
    order: 5;
    grid-column: 2;
    grid-row: 1;
    display: flex;
    flex-flow: nowrap;
    justify-content: flex-end;
    align-items: center;
}
.genesis-nav-menu .menu-item {
    display: inline-block;
}
.genesis-nav-menu .menu-item:focus,
.genesis-nav-menu .menu-item:hover {
    position: relative;
}
.genesis-nav-menu > .menu-bold > a {
    font-weight: 700;
}
.genesis-nav-menu > .menu-highlight > a {
    background-color: #333;
    border-radius: 3px;
    color: #fff;
    font-weight: 600;
    margin-left: 15px;
    padding-left: 20px;
    padding-right: 20px;
}
.genesis-nav-menu > .menu-highlight > a:focus,
.genesis-nav-menu > .menu-highlight > a:hover {
    background-color: #0073e5;
}
.genesis-nav-menu .sub-menu,
.genesis-nav-menu .sub-menu a {
    /* Make dynamic? */
    width: var(--submenus-width);
}
.genesis-nav-menu .sub-menu {
    opacity: 0;
    padding-left: 0;
    position: absolute;
    transition: opacity 0.4s ease-in-out;
}
.genesis-nav-menu .sub-menu a {
    border: 1px solid #eee;
    border-top: 0;
    padding-bottom: 15px;
    padding-top: 15px;
}
.genesis-nav-menu .sub-menu .sub-menu {
    margin: -46px 0 0 179px;
}

#genesis-nav-primary {grid-column:2;grid-row:1}

/* RESPONSIVE MENU */
.js .nav-primary {
    display: block;
}
.menu-toggle,
.sub-menu-toggle {
    display: none;
    visibility: hidden;
}

/* HEADER MENU */
.nav-primary {
    width: 100%;
}

/* CONTENT */
.content-sidebar-wrap {
    display:grid;
    column-gap:var(--sidebar-content-gap);
}
.content-sidebar .content-sidebar-wrap {
    grid-template-columns:1fr minmax(var(--sidebar-min-width), var(--sidebar-max-width));
}
.sidebar-content .content-sidebar-wrap {
    grid-template-columns: minmax(var(--sidebar-min-width), var(--sidebar-max-width)) 1fr;
}
.full-width-content .content {
    float: none;
    margin-inline: auto;
}

/* HEADER */

/* GENERAL */
#genesis-nav-primary {display:none}


/* LOGOS */

.title-area,
.neg .custom-logo, 
.custom-logo-w,
.custom-logo-s,
.custom-logo-s-w {display:none;}

.neg .custom-logo-w {display:block}

/* EFFECT HEADER */
.effect_01_yes .site-header > .wrap {padding-block:var(--space-s);transition: all ease .2s;}
.effect_01_yes .custom-logo-s,
.effect_01_yes .custom-logo-s {display:block}
.neg.effect_01_yes .custom-logo-w {display:none;}
.effect_01_yes .header-right-menu a, 
.effect_01_yes .header-left-menu a {color:var(--main-menu-color);}
.effect_01_yes .header-right-menu a:hover, 
.effect_01_yes .header-left-menu a:hover {color:var(--main-menu-color);opacity:.6}
.effect_01_yes .custom-logo {display: none}

/* .title-area {display:none}
 .site-header .custom-logo {transform:translateY(0);transition:all ease .2s;}
.header-logo {position: relative;}
.effect_01_yes .site-header .custom-logo {top:-4px;transform:scale(.8);transition:all ease .2s;}
.site-header .custom-logo-link-w {top:-170px;position:absolute;transition:all ease .2s}
.neg .site-header .custom-logo-link-w {top:0;}
.site-header {margin-top:var(--space-l)}
.effect_01_yes .site-header {margin-top:0}
.effect_01_yes .site-header .custom-logo-s-w {display:inline-block;transition:all ease .2s;position: absolute;transform:scale(.8);top:68px}
.effect_01_yes .site-header .custom-logo-link-w {top:-170px} */
/* .neg.wp-custom-logo .custom-logo-link {transform:translateY(-160px);} */
/* .neg.wp-custom-logo .custom-logo-link-w {display:block}
.home .site-header {margin-top:0}
.home .site-header .custom-logo-s-w {top:-116px;position:absolute;transition:all ease .2s}
.home.effect_01_yes .site-header .custom-logo-s-w {top: 68px}
.home.effect_01_yes .site-header {transform:translateY(-100px);}
.effect_01_yes .site-header {transform:translateY(-32px);}
*/



/* HOME */

/* REST */


/* ABOUT */
.fc_sections.f_section_8541_1.empowering > .f_wrap {grid-template-columns: 1fr 3fr 1fr}